
 LinHES - Feature # 823: Adjustment to XBMC Button to get remotes working in XBMC

Status: Closed Priority: Normal
Author: RacerX Category: Packages: Extra
Created: 03/25/2012 Assignee: cecil
Updated: 04/10/2012 Due date:
Description: There have been a lot of changes to XMBC and Linhes Lirc. I was difficult to get a hndle on what needed to 

be changed.

I had to the chance to completely reload my box today and all I had to do to get the remote working was to 
change a line in in the button here is the corrected buttom.

/usr/share/mythtv/themes/defaultmenu/library.xml 

this is the correction that make the remote seamless once again.

CODE: SELECT ALL
<!- -#XBMC-->
     <button>
         <type>Menu_XBMC</type>
           <text>Launch XBMC</text>
           <action>EXEC /USR/bin/xbmc  --lircdev /var/run/lirc/lircd</action>
         </buttion>

<!- -#XBMC-->

History
03/25/2012 02:06 pm - cecil
- Target version set to 7.3

- Category set to Packages: Extra

- Assignee set to cecil

04/06/2012 08:53 pm - RacerX
small correction  

<action>EXEC /USR/bin/xbmc --lircdev /var/run/lirc/lircd</action>

should read

<action>EXEC /usr/bin/xbmc --lircdev /var/run/lirc/lircd</action>

Thanks

04/06/2012 08:53 pm - RacerX
small correction  

<action>EXEC /USR/bin/xbmc --lircdev /var/run/lirc/lircd</action>
should read

<action>EXEC /usr/bin/xbmc --lircdev /var/run/lirc/lircd</action>

Thanks

04/10/2012 12:15 am - cecil
- % Done changed from 0 to 100

- Status changed from New to Closed

XBMC will be called via /usr/LH/bin/xbmc.sh. It prevents xscreensaver from activating and launches XBMC with the parameters for LIRC.
